<?


$date_array = getdate();
foreach ($date_array as $key => $val)  {
$key = $val;
}
$mon=$date_array['mon'];
if($mon<10){
  $mon="0$mon";
}
$day=$date_array['mday'];
if($day<10){
  $day="0$day";
}
$year=$date_array['year'];

$hrs=$date_array['hours'];
if($hrs<10){
  $hrs="0$hrs";
}
$min=$date_array['minutes'];
if($min<10){
  $min="0$min";
}
$sec=$date_array['seconds'];
if($sec<10){
  $sec="0$sec";
}

$time="$hrs:$min:$sec";
$day_mon_yr="$mon/$day/$year";
$date_time="$day_mon_yr $time";
?>